Vue.component('follow-list', {
	template: '<ul class="consultation-list">\
				<li class="consultation-list-item" @click="viewDetail(1)">\
					<p class="follow-up-doctor"><span class="start-time pull-right">{{type==1?"开始":"预约"}}时间：2018-1-10 12:12:12</span>随访医生：张三疯</p>\
					<div class="follow-user-info">\
						<span class="follow-status" data-status="2" desc="1进行2结束"></span>\
						<p>{{type==1?"方式/类型：":"科室/医院："}}门诊/糖尿病</p>\
						<p class="completion-time">{{type==1?"完成":"就诊"}}时间：2018-1-11 12:12:12</p>\
					</div>\
				</li>\
			</ul>',
	data: function() {
		return {
			//1随访2预约
			type:1,
			chatList: ""
		}
	},
	methods: {
		viewDetail: function(id) {
			
		}
	},
	mounted: function() {
		var Request = GetRequest(),
		vm = this;
		vm.type=Request['type']||1;
		
	}
})